function urbiDisconnect(con)
% Close a connection to the URBI server

if (nargin ~= 1)
    error('urbiDisconnect(con)\n con : id of the urbi connection',1);
end

urbiClearConnection(con,1);
pnet(con.id, 'close');
